Subject: Fwd: 22871326 - Inter vs Lecce - 26/08/2019 20:45 - San Siro, Milan, IT - Broker IT - system problem + re assign
From: Rosette Modiri <[email-masked]>
To: Tommaso Nisi <[email-masked]>
Cc: Valentina Bonente <[email-masked]>
Date: Thu, 22 Aug 2019 04:30:34 -0700 (MST)

Hi Tomma, 

Can you please inform this particular buyer that the ticket is now transferred to his TDT. 

Kind Regards, 
Rosette 

From: "Valentina Bonente" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Wednesday, 21 August, 2019 21:45:22 
Subject: 22871326 - Inter vs Lecce - 26/08/2019 20:45 - San Siro, Milan, IT - Broker IT - system problem + re assign 

Hi Rose, 

Buyer confirmed he had purchased tickets for this event but he was informing that he did not receive any email, checking also others accounts. (he contacted from another email ID) 

After investigation, I found that he had another account so I checked all the info and I confirmed him that we did not send him any email confirmation. 

Can you please look into this and escalate to the relevant department in order to send the emails to buyer. 
Please re assign to IT agent as I will be OFF. 

Thanks 
Valentina